﻿/* styles for clause code search */

legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
  font-size: 21px;
  line-height: 40px;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
  }
  
fieldset {
  padding: 0;
  margin: 0;
  border: 0;
}
label,
input,
button,
select,
textarea {
  font-weight: normal;
}
label {
  display: block;
  margin-bottom: 5px;
}
.control-group {
  margin-bottom: 10px;
}
.button-group {
  margin-left: 260px;
}
.form-horizontal .control-group:after {
  clear: both;
}
.form-horizontal .control-label {
  float: left;
  width: 260px;
  padding-top: 5px;
  text-align: right;
}
.form-horizontal .controls {
  *display: inline-block;
  *padding-left: 20px;
  padding-top: 5px;
  margin-left: 270px;
  *margin-left: 0;
}
.form-horizontal input,
.form-horizontal select{
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */
  *zoom: 1;
  margin-bottom: 0;
  vertical-align: middle;
}
.control-group .half-grid .control-label  {
  float:left;
}

.control-group .help-text
{
  padding-top: 5px;
  margin-left: 260px;
}

.search-results
{
    padding:4px;
}

.results-count
{
    display:block;
    text-align:right;
}
.search-results ul
{
    margin:10px 0px;
    padding:0px;
}

.search-results ul li
{
    list-style:none;
    padding:8px;
    border-bottom: 1px solid #e5e5e5;
}
.search-results ul li.alt-template
{
    background-color:#e5e5e5;
}
.search-results ul li a
{
}
li ul
{
	display:inline-block;
}
ul.LARPManualToCLanding li ul
{
    display:block;
}
td.total-cell
{
    padding-top:4px;
}

/*
	SP Rapid Project Colours
	
	Dark	#FF00FF;
	Mid		#005088;
	Light	#D8DAE0;
*/

@import "../laqc_extensions.css";

#cellHeader {
	height:				110px;

	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
	
	color:				#005088;
	
	border-bottom:		1px solid #FFFFFF;
	
	background-image: 	url('/PublishingImages/gallery/header0.jpg');
	background-attachment: scroll;
	background-repeat: 	no-repeat;
	background-position: left top;
	clear: 				both;

}

#cellGlobals {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
	
	border:				none;
	font-size:			11px !important;
}

#cellGlobals img {
	display:			none;
}

#cellGlobals table.globalLinkHolder {
	position:			absolute;
	top:				60px;
	right:				20px;
	padding:			0px;
	margin:				0px;
	vertical-align:		middle;

}

#cellGlobals table.globalLinkHolder td {
	padding:			0px 8px 0px 8px;
	margin:				0 0 0 0;
	white-space:		nowrap !important;
	
/*	border-right:		1px solid #cccccc; */
	vertical-align:		middle;	
}

#cellGlobals table.globalLinkHolder td td{
	width:				1%;

	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;

	font-size:			0px;

	border:				none;

}

#cellGlobals .ms-SPLink,
#cellGlobals .ms-SPLinkActive {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;

	background:			none;

	border:				none;
}

#cellGlobals a,
#cellGlobals a:link,
#cellGlobals a:visited {
	color:				#cccccc;
} 

#cellGlobals a:hover,
#cellGlobals a:active {
	color:				#ffcc00;
} 

#cellHeader h1 {
	display:			none;

	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 180px; 
	
	color:				#005088;
}

#cellHeader a,
			a:link,
			a:visited {
	text-decoration:	underline;
	color:				#ffffff;
}

/*
#cellHeader a:hover,
			a:active {
	text-decoration:	underline;
	color:				#000099;
}
*/
#cellLinks {
	position:			absolute;
	top: 				5px;
	right: 				10px;

	padding:			0px 0px 0px 0px;
	margin:				0px 0px 0px 0px;
	
	font-size:			100%;
	color:				#FFFFFF;	

	z-index:			20;
}

#cellLinks a {
	padding:			0px 5px 0px 5px;
	text-decoration:	underline;
	color:				#FFFFFF;	
}

#cellLinks a:hover,
#cellLinks a:active {
	color:				#ffcc00;

} 

#cellSearch {
	position:			absolute;
	top: 				28px;
	right: 				10px;

	padding:			0px 0px 0px 0px;
	margin:				0px 0px 0px 0px;
}

#cellSearch a:hover,
#cellSearch a:active {
	color:				#ffcc00;

} 

#cellSearch table {
	float:				right;
	padding:			0px 0px 0px 0px;
	margin:				0px 0px 0px 0px;

	width:				10%;
}


#cellSearch TD.ms-sbcell {
	height:				16px;
	margin:				0;
	border:				0;
	padding: 			2px;	
	font-size:			100%;		
	vertical-align:		middle;	
}

#cellSearch td.ms-sblink {
	padding-right: 		5px !important;

}

#cellSearch .ms-sbplain, .ms-sbcell {
	height:				16px;
	vertical-align:		middle;

}

#cellSearch TD.ms-sbgo {
	margin:				2px;
	padding:			2px;
	background:			none;
}

#cellSearch TD.ms-sbgo img {
	background:			#ffffff;
	padding:			2px;
	border:				1px #ffffff solid;
}


#cellGlobalCrumb {
	display:			none;
}

#cellNavigation {
	height:				25px;

	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
	background-color:	#900;

}

#cellNavigation table.topNavOff {
	padding:			0px 0px 0px 0px;
	margin:				0px 0px 0px 0px;
	border-style:		none solid none none;
	border-color:		#ffffff;
	border-width:		1px;
	
}


#cellNavigation img {
	display: 			none;
}

#cellNavigation table,
#cellNavigation td,
#cellNavigation table.topNavOn td,
#cellNavigation table.topNavOff td {
	margin:				0px;
	padding:			0px; 

	width:				0px !important;
	text-decoration:	underline;
/*	color:				#ffffff;*/
	
}

#cellNavigation a,
#cellNavigation a:link,
#cellNavigation a:visited {
	white-space:		nowrap !important;
	font-size:			100% !important;
	color:				#000099;
} 

#cellNavigation a:hover,
#cellNavigation a:active {
	color:				#ffcc00 !important;

/*	background-color:	#FFFFFF !important;*/
} 


#cellNavigation a.topNavOff,
#cellNavigation a.topNavOn {
	display:			block;
	height:				19px;
	
	margin:				0px 0px 1px 0px;
	padding:			5px 15px 0px 15px; 	

	font-size:			100% !important;
	font-weight:		bold;
	color:				#ffffff;
}

/*
#cellNavigation a.topNavOn {
	color:				#FFCC00;
}
*/

/*
#cellNavigation table.topNavDropDownOff {
width: 100% !important;
}
*/

#cellNavigation a.topNavDropDownOff,
#cellNavigation a.topNavDropDownOn {

	display:			block;
	width:				194px;
/*	width:				100%; */
	
	margin:				0px 0px 0px 0px;
	padding:			5px 10px 5px 15px; 	
	
	text-align:			left;
	font-size:			85% !important;
	
/*
	border-bottom:		1px solid #8FE3EE !important;
*/
	line-height:		160%;
	white-space:		normal !important;
/*	
	background-color:	#FFFFFF;
*/	
	border:				1px solid #cccccc !important;
	border-top:			none !important;
	
}

#cellNavigation a.topNavDropDownOvr {
	background-color:	#000066 !important;
	color:				#ffffff !important;
}


#cellMain {
	margin:				0px 0px 0px 0px;
	padding:			20px 10px 0px 190px;

/*	
	background-image:	url('../images/bg_cellMain.jpg');
	background-position:top right;
	background-repeat:	no-repeat;
*/	
}

#cellSubNavigation {
	position:			absolute;
	top:				144px;
	left:				10px;
	
	width:				160px;
	
/*	font-size:			80% !important; */

	margin:				0px 0px 10px 0px;
	padding:			0px 0px 40px 0px; 
	
	background-color:	#FFFFFF;
/*	
	background-image:	url('../images/bg_cellSubNavigation.jpg');
	background-position:top left;
	background-repeat:	repeat-x;
*/	
}

#cellSubNavigation a, a:link, a:visited {
	text-decoration:	underline;
	color:				#000099;
}


#cellSubNavigation .ms-datepickerouter .ms-quickLaunch {
	border:				none;
}

#cellSubNavigation .ms-datepickerouter td {
	text-align: 		center !important;
}

#cellSubNavigation .navListView img {
	display:			none;
}

#cellSubNavigation .navListView table,
#cellSubNavigation .navListView td {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
}

#cellSubNavigation .navListView a,
#cellSubNavigation .navListView a:link,
#cellSubNavigation .navListView a:visited {
	display:			block;
	width:				130px;
	
	margin:				0px 0px 0px 0px;
	padding:			5px 10px 5px 20px; 	

/*	font-size:			12px !important; */
/*	color:				#333333; */
	
} 

#cellSubNavigation .navListView a:hover,
#cellSubNavigation .navListView a:active
/*, 
#cellSubNavigation .navListView a.subNavOn */ {
	color:				#CC0000 !important;
	
	background-color:	#ffffff;
} 

#cellSubNavigation .navListView a.subNavHead,
#cellSubNavigation .navListView a.subNavHead:link,
#cellSubNavigation .navListView a.subNavHead:visited {
	width:				140px;
	
	margin:				0px 0px 0px 0px;
	padding:			5px 10px 5px 10px; 	

/*	font-weight:		bold; */
	border-top:			1px solid #EEEEEE !important;	
	
}

#cellSubNavigation .navListView a.subNavHead:hover,
#cellSubNavigation .navListView a.subNavHead:active {
	background-color:	#ffffff
}

#cellSubNavigation .navCalView table {
	margin:				0px 0px 10px 0px;
	padding:			0px 0px 0px 0px; 	

	width:				100%;
	
	border-bottom:		1px solid #EEEEEE !important;	
}

#cellSubNavigation .navCalView td {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px; 	

	border-top:			1px solid #EEEEEE !important;
}

#cellSubNavigation .navCalView .ms-picker-header {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px; 	
}

#cellSubNavigation .navCalView td.ms-picker-footer {
	padding:			5px 0px 5px 0px; 	
}

#cellSubNavigation .navCalView nobr {
	white-space:		normal !important;				
}

#cellSubNavigation .navTreeView {
	padding:			0px 0px 0px 0px; 	
	
	background-color:	transparent;
}

#cellSubNavigation .navTreeView #ctl00_PlaceHolderLeftNavBar_WebTreeView {
	margin:				10px 0px 0px 0px; 	
}

#cellConsoleMini {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px; 
}

#cellConsoleMini .ms-miniconsole,
#cellConsoleMini .ms-miniconsoleEdit,
#cellConsoleMini div.ms-wikieditouter,
#cellConsoleMini div.ms-miniconsole div.ms-wikieditouter,
#cellConsoleMini div.ms-miniconsoleEdit div.ms-wikieditouter,
#cellConsoleMini div.ms-miniconsole table.ms-miniconsole,
#cellConsoleMini div.ms-miniconsoleEdit table.ms-miniconsole {
	position: 			relative !important;
	top:				0px;
	left:				0px;
	
	padding:			0px 0px 0px 0px; 	
	border:				none;
}

#cellConsoleDesign {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px; 
}

#cellConsolePublish {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px; 

}

#cellContent {
	margin:				0px 0px 0px 0px;
	padding:			5px 5px 0px 5px;
	
	background-color:	#FFFFFF;
/*	
	background-image:	url('../images/bg_cellContent.jpg');
	background-position:top left;
	background-repeat:	repeat-x;
*/	
}

#cellContent a, a:visited {
	text-decoration:	underline;
	color:				#000099;

}

#cellContent a:hover, a:active {
	text-decoration:	underline;
	color:				#CC0000;

}


#cellContent .ms-ToolPaneOuter a {
	text-decoration:	none;
}

#cellPrimary {
	margin:				0px 0px 0px 0px;
	padding:			10px 0px 0px 0px;	

	float:				left;
}

#cellSecondary {
	margin:				0px 0px 0px 0px;
	padding:			10px 0px 0px 0px;

	float:				left;
}

#cellTertiary {
	margin:				0px 0px 0px 0px;
	padding:			10px 0px 0px 0px;

	float:				left;
}

#onetIDListForm {

}


.threeColumnLayout #cellPrimary {
	width:				60%;
}

.oneColumnLayout  #cellPrimary {
	float:				none;
	width:				99%;
}

.twoColumnLayout #cellPrimary {
	width:				80%;
}

.threeColumnLayout #cellSecondary {
	width:				20%;				
}

.oneColumnLayout  #cellTertiary {
	display:			none;
}

.twoColumnLayout  #cellTertiary,
.threeColumnLayout #cellTertiary {
	width:				19%;				
}


.cellNucleus {
	margin:				0px 10px 10px 10px;
	padding:			0px 0px 0px 0px;
}

.cellNucleus a, a:visited {
	text-decoration:	underline;
	color:				#000099;

}

.cellNucleus a:hover, a:active {
	text-decoration:	underline;
	color:				#CC0000;

}


#cellTertiary .cellNucleus {
	margin:				0px 0px 10px 10px;
}

.cellNucleus .ms-WPBorder {
	overflow:			auto;
}

#cellFooterGlobal {
	position:			relative;
	text-align:			center;
	padding:			0px 0px 5px 0px;
	margin:				0px 0px 0px 0px;
	
	font-size:			100%;
	line-height:		180%;

}

#cellFooterGlobal a, a:visited {
	text-decoration:	underline;
	color:				#000099;

}

#cellFooterGlobal a:hover, a:active {
	text-decoration:	underline;
	color:				#CC0000;

}


#cellFooter {
	margin:				0px 0px 0px 0px;
	padding:			5px 0px 5px 0px; 
}

#cellFooter .cellNucleus {
	position:			relative;

	height:				16px;
	
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 10px; 

	font-size:			80%;
	color:				#666666;

	background-color:	#FFFFFF;
/*
	background-image:	url('../images/bg_cellContent.jpg');
	background-position:top left;
	background-repeat:	repeat-x;
*/	
}

#cellFooter .modifiedDate {
	position:			absolute;
	top:				3px;			
	right:				5px;
}

#cellTitleArea {
	display:			none;
}

.ms-pagebreadcrumb {
	display:			none;
}

.contentBreadcrumb {
	margin:				0px 0px 10px 0px;
	padding:			0px 0px 0px 13px;
	
	color:				#666666;
	font-size:			80%;

	background:			none;
	border:				none;
}

.contentBreadcrumb a {
	background:			none !important;
}

.ms-WPBorder,
.ms-WPBorderBorderOnly,
.LegalInfo {
	padding:			5px 5px 5px 5px;

/*	border:				1px solid #1CC5E2; 
	border:				1px solid #c4dce0; */
	border:				1px dotted #cccccc;
	

	background-color:	#FFFFFF;
}

.ms-WPBorder {
	padding-top:		0px;	
	border-top:			none;
}


td.ms-partline {
	background-color:	 #D8DAE0;
}

.ms-WPHeader {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
}

.ms-WPHeader td {
	border:				none;
}

h3.ms-WPTitle {
	padding:			3px 20px 4px 8px;

	background-color:	#dae2ea;
}

/*
h3.ms-WPTitle {
	padding:			3px 20px 4px 8px;

	background-color:	#1CC5E2;	
	background-image:	url('../images/bg_webPartTitle.jpg');
	background-position:top left;
	background-repeat:	repeat-x;
}
*/


h3.ms-WPTitle, 
h3.ms-WPTitle a,
h3.ms-WPTitle a:link,
h3.ms-WPTitle a:active,
h3.ms-WPTitle a:visited {
	font-size:			100%;
	color:				#000000 !important;
	text-decoration:	none;
}

h3.ms-WPTitle a:hover {
	color:				#000000;
	text-decoration:	underline;
}

.ms-WPHeader div.ms-HoverCellInActive,
.ms-WPHeader div.ms-HoverCellActiveDark {
	margin:				0px -2px 0px 0px;
	padding:			0px 0px 0px 0px;
	
	border:				none;
	background-image:	none;
}

.ms-WPHeader div.ms-HoverCellInActive a,
.ms-WPHeader div.ms-HoverCellActiveDark a {
	display:			inline-block;

	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
	
	height:				22px;
	width:				22px;
}
/*
.ms-WPHeader div.ms-HoverCellInActive {
	background-color:	#1CC5E2;	
}

.ms-WPHeader div.ms-HoverCellActiveDark {
	background-color:	#8FE3EE;	
}
*/
.ms-WPBody {
	padding-top:		10px;	
	background-color:	#FFFFFF;
}

.ms-WPBody,
.ms-WPBody p,
.ms-WPBody td {
	font-size:			100%;
}

.ms-partline {
	background-color: 	#919191;
}

.displayNone {
	display:			none;
}

.ms-styleheader {
	font-size:			110%;
}

.ms-sctabcn,
.ms-sctabcnhover,
.ms-ptabcn,
.ms-ptabcnhover,
.ms-sctabcf,
.ms-sctabcfhover,
.ms-ptabcf,
.ms-ptabcfhover,
.ms-sctabrx,
.ms-sbtext {
	font-size:			120%;	
}

.ms-formlabel {
	font-size:			100%;
	padding:			0 0 5 0;
}

.ms-formbody {
	font-size:			100%;
	padding:			0 0 5 0;
	background-color:	#FFFFFF;
}


.ms-standardheader {
	padding:			0;

}



td.ms-sbtext {
	padding: 			3px 10px 3px 10px				
}

.description {
	word-wrap: 			break-word;
}

/*survey styles*/

.ms-gridCol, 
.ms-gridT1, 
.ms-RadioText {
	font-size: 100%;
}

.footNote {
	margin:				0px 0px 0px 0px;
	padding:			3px 0px 3px 0px;

	font-size:			80%;
	color:				#666666;
/*	font-style:			italic;			*/
}

/* Homepage "What's Happening" Styles 
.whTitle {
	margin:				0px 0px 0px 0px;
	padding:			10px 0px 5px 0px;

	font-size:			110%;
	font-weight:		bold;
	
	clear:				both;
}

.whImage {
	margin:				0px 0px 10px 10px;
	padding:			0px 0px 0px 0px;

	float:				right;
}

.whDescription {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 5px 0px;

	font-size:			90%;
}
*/


.InformationForLinkList a,
.LegalPracLinkList a,
.QuickLinksList a,
.KeyInitList a,
.highlightLinkList a,
.recentLinkList a {
	font-size:			100% !important;
}

object {
				background-color: #FFFFFF !important;
}

/* Legal Information "Did You Know" Styles */
.dkItem {
	margin:				0px 0px 0px 0px;
	padding:			10px 5px 5px 5px;
}

.dkTitle {
	margin:				2px 0px 0px 0px;
	padding:			0px 0px 0px 0px;

/*	font-size:			110%; */
	font-weight:		bold;
	
	clear:				both;
}

.dkDateModified {
	margin:				-15px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
	font-size:			80%;
	text-align:			right;

    width:              185px;
	float:				right;
}


.dkDescription {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 5px 0px;

	font-size:			90%;
}

/* Legal Information styles */
/* Edit mode panel container */
.LegalInfoEMP 
{
                
}
.EMPitem{
    display:block; 
    clear:both;   
}
.EMPcell{
    width:50%; 
    float:left;   
}
.EMPdescription{
    padding-top:15px;
    font-size:75%;
}
/* End of edit mode panel */
#ctl00_PlaceHolderMain_disclaimerOnDisplay_hideDisclaimer {
	margin-top: 		1.5em;
}

.Top {
	font-size:			85% !important;
	display:			block;
	padding-top:		1.5em;
	padding-bottom:		1.5em;

}

#pageContents {
	margin-left:		4px; 
	font-size:			8pt;
	line-height:		180% !important;					
}

.tagtypeH2,
.tagtypeH3, 
.tagtypeH4 {
	display:			block
}


.tagtypeH3 {
	margin-left:		14px;					
}

.tagtypeH4 {
	margin-left:		28px;
}

.LegalInfoInternalOnly H2 {
	color: 				#990100;
	border-bottom:		0.05em solid #990100;
}

.Alert {
	border:				1px #990100 dashed;
	margin:				0.5em auto 0.5em auto;
	padding:			0.5em;
	color:				#333333;
	width:				50%;
	
}

.AlertTitle {
	color:				#005187;
	padding:			0;
	font-weight:		bold;
	
}


.AdviceCategory {
	border:				1px #55bfcf dashed;
	margin:				5px;
	padding:			5px;
	color:				#005187;
	
}

.AdviceCategory H3 {
	color:				#990100;
	padding-top:		0px;	
}
	
	
.InternalAdvice-Amber {
	border:				1px #fe6601 dashed;
	margin:				5px;
	padding:			5px;
	color:				#005187;
	
}

.InternalAdvice-Amber H3 {
	color:				#fe6601 !important;
	padding-top:		0px;	
}
	
.InternalAdvice-Red {
	border:				1px #e60000 dashed;
	margin:				5px;
	padding:			5px;
	color:				#005187;
	
}

.InternalAdvice-Red H3 {
	color:				#e60000 !important;
	padding-top:		0px;	
}
	
/* Legal Info Filter Styles	*/

/* Further Filter */
.FurtherContainer {
	width:				100%;
	margin:				0;
	border:				none;
/*	color:				#575757; */
}

.FurtherContainer tr.fHeaderRow td {	
	background-color:	#b5ccb0;
	padding:			5px;
	font-weight:		bold;
}

.FurtherContainer tr.fRow td {	
	background-color:	#dde1d2;
	padding:			5px;		
}

.FurtherContainer table.fRow2 {	
	background:			#ffffff;
}

.FurtherContainer tr.fRow2 td {	
	background-color:	#c6d9c4;
	padding:			5px;		
}

.FurtherContainer tr, td  {
	vertical-align:		top;
}


/* end Further Filter */

/* Exception Filter */
/* p {	color:	#575757; }*/
.ExceptionsContainer {
	width:				100%;
	margin:				0;
	border:				none;
/*	color:				#575757; */	
}

.ExceptionsContainer tr.eHeaderRow td {	
	background-color:	#fcbd86;
	padding:			5px;
	font-weight:		bold;
}

.ExceptionsContainer tr.eRow td {	
	background-color:	#fae3cf;
	padding:			5px;		
}

.ExceptionsContainer tr, td  {
	vertical-align:		top;
}
/* end Exception Filter */

/* Urgency Filter */
.UrgencyContainer {
	width:				100%;
	margin:				0;
	border:				none;
/*	color:				#575757; */	
}

.UrgencyContainer tr.uHeaderRow td {	
	background-color:	#de909a;
	padding:			5px;
	font-weight:		bold;
}


.UrgencyContainer tr.uRow td {	
	background-color:	#edddde;
	padding:			5px;		
}

.UrgencyContainer tr.uRow2 td {	
	background-color:	#edcccd; 
	padding:			5px;		
}

.UrgencyContainer tr, td  {
	vertical-align:		top;
}
/* end Urgency Filter */
/* Vulnerability Filter */

.VulnerabiltyContainer {
	width:				100%;
	margin-bottom:		0;
	border:				none;
/*	color:				#575757; */	
}

.VulnerabiltyContainer tr.vHeaderRow td {	
	background-color:	#bad1dc;
	padding:			5px;
	font-weight:		bold;	
}

.VulnerabiltyContainer tr.vFirstRow td {	
	background-color:	#eaf0f4;
	padding:			5px;			
}

.VulnerabiltyContainer tr.vSecondRow td {	
	background-color:	#d6e1e9;	
	padding:			5px;			
}

.VulnerabiltyContainer tr, td  {
	vertical-align:		top;
}

/* end Vulnerability Filter */

/* LARP manual styles */

.internalAlert {
	border:				none;
	margin-right:		20%;
	margin-left:		20%;
	margin-top:			1em;
	padding:			0.25em;
	color:				#FFFFFF;
	background:			#990100;
	display:			inline-block;
	
}

.internalAlertText {
	color:				#FFFFFF;
	padding:			0;
	font-weight:		bold;
	text-align:			center;
	
}

.divBorderRed {
	border: 			1px #990100 solid;
	padding:			0px 0.2em 0.2em 0.2em;
	margin:				0.5em auto auto auto;
	
}

.divBorder {
	border: 			1px #999999 solid;
	padding:			0px 0.2em 0.2em 0.2em;
	margin:				0.5em auto auto auto;
	
}

.LARPquote {
	background:			#f0fcff;
	margin:				1em 3em 1em 3em;
	padding:			1em;
	color:				#005187;	
	
}

.LARPquote UL {
	list-style-type:	none;	
	padding:			0px;
	margin:				0px;

}

.LARPquote LI {
	padding-top:		1em;
	padding-bottom:		1em;
	padding-left:		2em;
	background-image:	url('/SiteCollectionImages/quote-bullet.png');
	background-repeat:	no-repeat;
	background-position:0px 1.3em;	
}

/* end LARP manual styles */

/* organisations database styles */

.redBoldText, #redBoldText {
  color: #cc0000;
  font-weight: bold;
  display: inline;
 }
 
/* end organisations database styles */ 

/* CUE download link styles */
a.download,a.download:link,a.download:visited {
	text-decoration:none !important;
}
a.download .title,a.download:link .title,a.download:visited .title {
	text-decoration:underline !important;
}
/* end CUE download link styles */

.bullet {	
	BACKGROUND-IMAGE:	url("/SiteCollectionImages/bullet.gif") !important;
	PADDING-RIGHT: 		10px !important;	
	BACKGROUND-POSITION: 10px 50% !important;	
	PADDING-LEFT: 		25px !important;
}	
	
#WebPartWPQ2 {
/*	padding-bottom: 	10px; */
	padding-top:		0;

}

#MSOZoneCell_WebPartWPQ2 table,
#MSOZoneCell_WebPartWPQ2 td {
				margin-bottom: 10px !important;
				padding-bottom: 0 !important;
}

#MSOZoneCell_WebPartWPQ2 a {
				font-size:	100% !important;
}

/* removed by DS, overriding on generic selector is bad news */
/*
.level2 {
	vertical-align:		top !important;	
}
*/
/*
.item7 ul, 
.item8 ul {
	display:			none !important;
}
*/
/* Legal Information Table of contents Styles */
/*
div.tableOfContents {
}

ul.tableOfContents {
    width:              100%;             
    padding-left:       0px;
    margin-left:        0px;
}

.tableOfContents li {
    display:            block;
    width:              30%;
    height:             190px;
    font-weight:        bold;
    padding-right:      20px;
    float:              left;
}

.tableOfContents li ul
{
    padding-left:       5px;
    margin-left:        5px;
}
.tableOfContents li li
{
    display:            list-item;
    width:              100%;
    height:             auto;
    font-weight:        normal;
}


.tableOfContents ul {
	margin:				0px;
	padding:			0px;

	width:				30%;
	float:				left;
}


.tableOfContents ul ul {
float:none;
}
*/
/*
.tableOfContents hr {
	margin:				0px 20px 0px 20px;
	padding:			0px 0px 0px 0px;

	clear:				both;

	height:				0px;
	border-bottom:		1px solid #dae2ea;	
}

.tableOfContents li {
	margin:				10px 20px 10px 0px;
	padding:			0px 0px 0px 0px;

	float:				left;
	
	width:				30%;
	
	font-weight:		bold;				
	list-style:			none;
	
	line-height:		130%;
	

} 

.tableOfContents li a {
	display:			block;

	margin:				0px 0px 5px 0px;
	padding:			3px 5px 5px 5px;
	
	font-weight:		bold;
}

.tableOfContents li li {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;

	font-weight:		normal;
	list-style:			disc;
	
	width:				100%;	

	float:				none;

	border:				none;
} 

.tableOfContents li li a {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
	
	font-weight:		normal;
	
	background-color:	transparent;	
}

.tableOfContents li {

}
*/

/* unordered lists and list item reset*/
.tableOfContents ul, .tableOfContents li{
	margin:0px;
	padding:0px;
	/*display:inherit;*/
}
/* all unordered lists */
.tableOfContents ul{
	margin:8px;
}
/* all list items */
.tableOfContents li{
}
/* all links */
.tableOfContents a{
	
}
/* row reset */
.tableOfContents hr{
	clear:both;
}
/* column layout */
.tableOfContents li.level1{
	float:left;
	width:30%;
	margin-left:12px;
	list-style:none;
}
/* column title */
.tableOfContents li.level1>a{	
	font-weight:bold;
	padding-right:8px;
}
/* table of contents list item */
.tableOfContents li.level2{
	margin-left:16px;
	list-style:disc outside none;

}
/* end of Table of Contents */
.contB,
.contR {
	text-align:			center;				

	border:				none;
}


.contB table,
.contR table {
	border:				1px solid #dae2ea;
	border-left:		2px solid #dae2ea;
	border-right:		2px solid #dae2ea;
}

/* font size user preference classes for change text size page */
.label_smallest {font-size: 9px; }
.label_smaller { font-size: 11px; }
.label_default { font-size: 13px; }
.label_larger { font-size: 18px; }
.label_largest {font-size: 23px; }
/* end List format styles */

/* --- gradRecruit styles ---*/

.leader {
	font-size: 120%;
	font-weight: bold;
	color: #8ec6cb;
}

.greyQuote {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style:italic;
	line-height: 150%;
	color: #000000;
	background-color: #dadada;
	background-image:url('/careers/Graduate-recruitment/PublishingImages/greyQuoteArea.gif');
	background-position: left top;
	background-repeat:no-repeat;
	width: 436px;
}

.greyQuoteLeft {
	background-color: #dadada;
	background-image:url('/careers/Graduate-recruitment/PublishingImages/greyQuoteLeft.gif');
	background-position: left top;
	background-repeat:repeat-y;
	width: 18px;
}

.greyQuoteRight {
	background-color: #dadada;
	background-image:url('/careers/Graduate-recruitment/PublishingImages/greyQuoteRight.gif');
	background-position: right top;
	background-repeat:repeat-y;
	width: 20px;
}

.aquaQuote {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style:italic;
	line-height: 150%;
	color: #000000;
	background-color: #e8f4f5;
	background-image:url('/careers/Graduate-recruitment/PublishingImages/aquaQuoteArea.gif');
	background-position: left top;
	background-repeat:no-repeat;
	width: 436px;
}

.aquaQuoteLeft {
	background-color: #e8f4f5;
	background-image:url('/careers/Graduate-recruitment/PublishingImages/aquaQuoteLeft.gif');
	background-position: left top;
	background-repeat:repeat-y;
	width: 20px;
}

.aquaQuoteRight {
	background-color: #e8f4f5;
	background-image:url('/careers/Graduate-recruitment/PublishingImages/aquaQuoteRight.gif');
	background-position: right top;
	background-repeat:repeat-y;
	width: 18px;
}

.aquaText {
	color: #6d9a9f;
}

.largeNumbers {
	font-size: 300%;
	color: #8ec6cb;
}

.aquaTableCell {
	background-color: #81cad0;
	height: 100px;
	padding: 0px;
	margin: 0px;
} 

.blackTableCell {
	background-color: #000000;
	height: 100px;
	padding: 0px;
	margin: 0px;
}

.aquaLinkCell {
	background-color: #81cad0;
	color: #ffffff;
	width: 99%;
	padding-top: 0px;
	padding-left: 12px;
	padding-right: 0px;
	padding-bottom: 12px;
} 

.blackLinkCell {
	background-color: #000000;
	color: #ffffff;
	width: 99%;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 12px;
	padding-bottom: 12px;
}

a.profileLink:link,
a.profileLink:active,
a.profileLink:visited {
	font-size: 150%;
	font-weight: bold;
	color: #ffffff !important;
	text-decoration: none;
}

a.profileLink:hover {
	color: #ffff00 !important;
	text-decoration: underline;
}

.timeLineDate {
	color: #6eadb3;
	font-weight: bold;
	padding-left: 0.5em;
}

.timeLinePadding {
	padding-left: 0.5em;
}

.importantInfo {
	padding-top: 12px;
	padding-left: 12px;
	padding-right: 220px;
	padding-bottom: 12px;
	background-color: #c7e3e5;
/*	background-image:url(../careers/Graduate-recruitment/PublishingImages/swirls.gif); */
	background-position: top right;
	background-repeat: no-repeat;
}

/* --- end gradRecruit styles ---*/

/* --- RSP styles ---*/

.leader {
	font-size: 120%;
	font-weight: bold;
	color: #8ec6cb;
}

.greyQuote {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style:italic;
	line-height: 150%;
	color: #000000;
	background-color: #dadada;
	background-image:url('/careers/Graduate-recruitment/PublishingImages/greyQuoteArea.gif');
	background-position: left top;
	background-repeat:no-repeat;
	width: 436px;
}

.greyQuoteLeft {
	background-color: #dadada;
	background-image:url('/careers/Graduate-recruitment/PublishingImages/greyQuoteLeft.gif');
	background-position: left top;
	background-repeat:repeat-y;
	width: 18px;
}

.greyQuoteRight {
	background-color: #dadada;
	background-image:url('/careers/Graduate-recruitment/PublishingImages/greyQuoteRight.gif');
	background-position: right top;
	background-repeat:repeat-y;
	width: 20px;
}

/* --- end RSP styles ---*/


/* --- AR 2008-09 styles ---*/
.forcedWhiteTable {
	background-color: #ffffff;
}

.rowLevel100 {
	font-size: 85%;
	font-weight: bold;
	background-color: #46C3D3;
	color: #fff;
	border-right: 1px solid white;
}

.rowLevel70bold {
	font-size: 85%;
	background-color: #88D3DE;
	color: white;
	font-weight: bold;
	border-right: 1px solid white;
}

.rowLevel50 {
	font-size: 85%;
	background-color: #A9DEE6;
	border-right: 1px solid white;
}

.rowLevel40 {
	font-size: 85%;
	background-color: #BBE4EB;
	border-right: 1px solid white;
}

.rowLevel30 {
	font-size: 85%;
	background-color: #CBEAEE;
	border-right: 1px solid white;
}

.rowLevel20 {
	font-size: 85%;
	background-color: #DCF1F3;
	border-right: 1px solid white;
}

.rowLevel10 {
	font-size: 85%;
	background-color: #ECF7F8;
	border-right: 1px solid white;
}

.rowLevel7 {
	/* font-size: 85%; --- not needed as this is only used in the financial stats tables */
	background-color: #ECF7F8;
	border-right: 1px solid white;
}

.checklistTable {
	font-size: 85%;
	border: 1px solid #ccc;
}

.checklistTable td {
	border-bottom: 1px solid #ccc;
}

.checklistHeader {
	font-weight: bold;
	background-color: #ccc;
	color: #000;
}

.checklistSection {
	font-weight: bold;
	background-color: #eee;
	padding-top: 4px;
}

.caseStudy td {
	padding: 12px;
	color: white;
	background-color: #666666;
}

.forwardThinking td {
	padding: 12px;
	color: white;
	background-color: #88D3DE;
}

.forwardThinking h2 {
	color: white;
}

.pullQuote p {
	color: #88D3DE;
	font-weight: bold;
	font-style: italic;
	text-align: center;
}

#content ul li {
	margin-bottom: 8px;
	list-style-image:url('/ar2008-09/single-bullet.gif');
}

#content ul li li {
	margin-bottom: 8px;
	list-style-image:url('/ar2008-09/double-bullet.gif');
}
 
sub, sup {
	font-size: 75%;
}

.photoTable {
	margin: 8px;
}

.ar0809photoCaption {
	font-style: italic;
	font-size: 75%;
	color: white;
	padding: 2px 5px 2px 5px;
	background-color: #00C4D9;
}

.redHeading {
	font-weight: bold;
	color: #00C4D9;
}

.figureHeading,
.tableHeading {
	font-size: 85%;
	font-weight: bold;
	color: #00C4D9;
}

.figureHeading img {
	margin-top: 8px;
}

.financialTable {
	font-size: 85%;
}

.subTotal2007 {
	border-bottom: 1px solid #00C4D9;
}

.subTotal2008 {
	background-color: #BBE4EB;
	border-bottom: 1px solid #00C4D9;
}

.total2007 {
	font-weight: bold;
	border-bottom: 2px solid #00C4D9;
}

.total2008 {
	font-weight: bold;
	background-color: #BBE4EB;
	border-bottom: 2px solid #00C4D9;
}

#content .onthispage li,
#content .checklistTable li {
	list-style-image: none;
	margin-bottom: 0px;
	line-height: 120%;
}

/* --- end AR 2008-09 styles ---*/

.photoCaption {
	font-style: italic;
	font-size: 75%;
	color: white;
	padding: 2px 5px 2px 5px;
	background-color: #000000;
}

/* --- AR 2010-11 styles ---*/

.Picture-Caption {
	font-size: 80%;
	color: #00C4D9;
	font-style: italic;
	margin-left: 2em;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
	padding: 0em;
}


.heading2010-11 {
	color:	#00C4D9;
	border: none;
	font-weight: bold;
}

.pullQuote2010-11 {	
	font-style:italic;
	background-color: #dadada;
	padding: 1em;
	margin: 1em auto;
	width: 90%;
}

.featured-article {
	color: #FFFFFF;
	background-color: #00C4D9;
	display: block;
	padding-top: 0em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	margin: 1em auto;
	width: 90%;
	
}

.table2010-11 {
	margin-left: 1.5em;
	margin-top: 1em;
	margin-bottom: 1em;
	border: 0;			
				
}

.tableNotes {
	margin-left: 1.5em;
	margin-bottom:	1em;
	color:		#333333;
	font-size:	80%;
}

.tableCellBlue {
	color:	#00C4D9;
	font-weight:bold;
}

.tableCellTotal {
	border-top: #00c4d9 1px solid;
	font-weight:bold;
}

/* end AR 2010-11 styles */

/* AR 2012-13 styles */


.table-2012-13 {
	border:none;
	border-collapse:collapse;
	border-spacing:0px;
	width:80%;
	margin-top:1em !important;
	margin-bottom:0.5em !important;
}

.table-2012-13 td, th {
	padding:0.3em;
}

.table-2012-13 th {
	text-align:center;
	background-color:#FFF !important;
	border-bottom:solid 1px #666;
}

.table-footer {
	border-bottom:solid 1px #666;
	border-top:solid 1px #666;
}

/* end AR 2012-13 styles */

/* styles for clause code search */

legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
  font-size: 21px;
  line-height: 40px;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
  }
  
fieldset {
  padding: 0;
  margin: 0;
  border: 0;
}
label,
input,
button,
select,
textarea {
  font-weight: normal;
}
label {
  display: block;
  margin-bottom: 5px;
}
.control-group {
  margin-bottom: 10px;
}
.form-horizontal .control-group:after {
  clear: both;
}
.form-horizontal .control-label {
  float: left;
  width: 260px;
  padding-top: 5px;
  text-align: right;
}
.form-horizontal .controls {
  *display: inline-block;
  *padding-left: 20px;
  margin-left: 280px;
  *margin-left: 0;
}
.form-horizontal input,
.form-horizontal select{
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */
  *zoom: 1;
  margin-bottom: 0;
  vertical-align: middle;
}
.control-group.half-grid .control-label  {
  float:left;
}
ul.results
{
    padding:4px;
}

ul.results li
{
    list-style:none;
    padding:8px 4px;
  border-bottom: 1px solid #e5e5e5;
}
ul.results li.alt-template
{
    background-color:#e5e5e5;
}

